Межсайтовый скриптинг в PY-Livredor Guest Book

Дата публикации:
05.03.2003
Всего просмотров:
3999
Опасность:
Наличие исправления:
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Воздействие:
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Описание: Уязвимость в проверке правильности ввода обнаружена в PY-Livredor guest book (www.py-scripts.com/download.php?pyid=1). Удаленный пользователь может выполнить XSS нападение.

Страница, используемая для постинга сообщений (index.php), позволяет удаленному пользователю внедрять произвольный HTML код в "titre", "Votre pseudo", "Votre e-mail", и "Votre message" поля. Удаленный пользователь может внедрить произвольный HTML код в значения этих полей, который будет выполнен в браузере пользователя при просмотре злонамеренного сообщения, в контексте PY-Livredor сайта.

Уязвимость обнаружена в PY-Livredor Guest Book 1.0

Ссылки: Cross Site Scripting & Script Injection Vulnerability in PY-Livredor

или введите имя

CAPTCHA